uuid: edcaeaad-e7ed-442f-a665-359676794c07
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_ass_ori_adresse_2
field_name: field_ass_ori_adresse_2
entity_type: node
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
